body {
    background-image: url('/media/Pagebackground.webp');
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}

.content {
    margin: 100px auto;
    max-width: 1300px;
    max-height: 1300px;
    height: 80vh;
    width: 80vw;
    background-image: url('/media/Achtergrond.webp');
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 50px;
}

.login{
    display: flex; 
    justify-content: center; 
    min-width: 175px; 
    min-height: 230px;
    margin-top: 15vh;
}

.Loginbtn {
    background-color: #a1d73c;
    border: none;
    border-radius: 8px;
    margin-top: 10px;
}

.input {
    margin: 5px auto;
}

.bhv-logo{
    max-height: 150px;
    border-radius: 25px;
    margin-top: 50px;
}